{% extends "car_collection/__base.html" %}
{% block content %}
<form action="{% url 'brand_delete' brand.id %}" method="POST">
    {% csrf_token %}
    <p>Are you sure you want to delete {{ object.name }} ?</p>
    <input type="submit" name="action" value="Confirmer" class="btn btn-primary" />
    <a href="{{ view.get_success_url }}" class="btn btn-warning">Annuler</a>
</form>
{% endblock %}
